.main_wrapper .title_wrapper > p{
    background-image:url(/corporate/report/images/icn_title_pc.png);
}

.subnavs_wrapper .subnavs > ul {
    width: 760px;
}
ul.repots > li{
    background-color:#ffffff;
    padding: 10px 4%;
    flex-wrap:wrap;
}

ul.repots > li:nth-child(4n){
    margin-right:0;
}
ul.repots img{
    border:solid 1px #dddddd;
}
ul.repots img[src*="kanden_channel"]{
    border:none;
}

ul.repots img, .gray_boxes .gray_box img{
    width:100%;
    height: auto;
}

ul.repots .repo_pic {
    width:50%;
    margin: 0 auto;
}

ul.repots .repo_name {
    text-align: center;
    font-size: 1.072em;
    font-weight: bold;
    color:#000;
    display: block;
    width:100%;
}



ul.repots dl dt{
    background-color: #373737;
    color:#fff;
    text-align:center;
    font-size:0.929em;
    padding:8px 0;
}


ul.repots dl dd {
    border: 1px solid #000;
    font-size: 0.964em;
}

ul.repots dl dd a{
    color:#000;
    display:block;
    background:url(/share/images/l2l3/arrow_btn.png) no-repeat right center;
}

ul.repots dl dd li:last-child{
    border-bottom:none;
    padding-bottom:0;
    margin-bottom:0;
}  

.report-sub{
    margin-top:20px;
}
.report-sub-inner ul{
    display:flex;
    justify-content:space-between;
}
/*.report-sub-inner ul li{
    width:49%;
}*/

.gray_boxes .gray_box > p{
    font-weight:bold;
    font-size:1.072em;
}

.gray_boxes .gray_box{
    background-color:#d0d0d0;
    text-align:center;
}

.gray_boxes .gray_box > div{
    font-size:0.964em;
}



.gray_boxes .gray_box a{
    display:block;
    width:160px;
    margin:0 auto;
}


/* PC tab */
@media screen and (min-width:641px){
    ul.repots{
        display:flex;
        align-content:center;
        align-items: stretch;
        flex-wrap: wrap;
        justify-content: space-between;
    }
    ul.repots > li{
       width: 32%;
       /* margin-right:3px; */
       margin-bottom: 20px;
       padding: 10px 20px 20px;
       box-sizing:border-box;
    }

    ul.repots > li.report-has-sub{
        width: 66%;
    }    
    


    ul.repots .repo_pic {
        padding: 5%;
        width: 50%;
        margin: 0 auto;
        max-height: 200px;
        height: 200px;
        text-align: center;
    }

       ul.repots .repo_pic a{
           display:block;
           width:100%;
           height:100%;
}


    ul.repots .repo_pic.horizontal-img{
        width: 70%;
        position: relative;
    }

    ul.repots .repo_pic.horizontal-img img{
        transform:translateY(25%);
    }


    .repots .report-link{
        
margin: 0 auto;
    }

.repots .report-wrap2{
    display:flex;
    justify-content:space-between;
}
.repots .report-has-sub .report-wrapper{
    width: 50%;
}


.report-sub{
   /* background:#f1f1f1; */
   width: 50%;
   box-sizing:border-box;
   font-size:86%;
}

.indent1{
    text-indent:-1em;
    padding-left:1em !important;
}

.report-sub > p{
    margin: 10px 10px !important;
}

.report-sub-inner{
    margin: 0;
}

/*.report-sub-inner ul li{
    margin-bottom: 20px;
}*/

ul.repots .report-sub-inner .report-wrap2{
    align-items:center;
    justify-content:space-between;
}

ul.repots .report-sub-inner .repo_pic{
    width: 25%;
}
ul.repots .report-sub-inner .report-link{
    width: 54%;
}


    ul.repots dl dd li{
        border-bottom:1px solid #c1c1c1;
        padding-bottom:5px;
        margin-bottom:5px;
    }

    ul.repots .repo_name {
        padding: 0;
        height: 3.2em;
        display: flex;
        align-items: flex-end;
        justify-content: center;
        line-height: 1.3;
    }  
    
    
    ul.repots dl{
        margin-bottom:8px;
    }
    ul.repots dl:last-child{
        margin-bottom:0;
    }    
    
    .gray_boxes{
        display:flex;
        align-content:center;
        align-items: stretch;
        flex-wrap: wrap;
        /*
        justify-content: flex-start;    
        */
        justify-content:center;    
    }    
    
    .gray_boxes .gray_box {
        margin-right: 10px;
        background-color: #d0d0d0;
        width: 380px;
        padding: 2%;
        margin-bottom: 10%;
    }
    
	.gray_boxes .gray_box:last-child {
	    margin-right: 0px;
	}    
    
    ul.repots dl dd {
        padding: 10px;
        /* min-height: 60px; */
    }
    
    
    .gray_boxes .gray_box > div{
        padding:10px 0;
    }
}




ul.repots dl dt{
    background-color: #373737;
    color:#fff;
    text-align:center;
    font-size:0.929em;
    padding:8px 0;
}


ul.repots dl dd {
    border: 1px solid #000;
    font-size: 0.964em;
}

ul.repots dl dd a{
    color:#000;
    display:block;
    background:url(/share/images/l2l3/arrow_btn.png) no-repeat right center;
}

ul.repots dl dd li:last-child{
    border-bottom:none;
    padding-bottom:0;
    margin-bottom:0;
}  


.gray_boxes .gray_box > p{
    font-weight:bold;
    font-size:1.072em;
}

.gray_boxes .gray_box{
    background-color:#d0d0d0;
    text-align:center;
}

.gray_boxes .gray_box > div{
    font-size:0.964em;
}



.gray_boxes .gray_box a{
    display:block;
    width:160px;
    margin:0 auto;
}


/* PC tab */
@media screen and (min-width: 641px){


ul.repots .repo_pic img {
    width:auto;
    max-height: 100%;
    max-width: 100%;
}


.repots .report-has-sub .report-wrapper{
    width: 50%;
}


.report-sub{
   /* background:#f1f1f1; */
   width: 50%;
   box-sizing:border-box;
   font-size:86%;
   margin: 10% 0 0;
}

.indent1{
    text-indent:-1em;
    padding-left:1em !important;
}

.report-sub > p{
    margin: 10px 10px !important;
}

.report-sub-inner{
    margin: 0;
}

.report-sub-inner ul{
    display:block;
}

.report-sub-inner .repo_name{
    min-height: 0;
    height:auto !important;
}

.report-sub-inner ul li{
    margin-top: 80px;
    margin-bottom: -20px;
    width:auto;
}

ul.repots .report-sub-inner .report-wrap2{
    align-items:center;
    justify-content:space-between;
}

ul.repots .report-sub-inner .repo_pic{
    width: 50%;
    height: auto;
}
ul.repots .report-sub-inner .repo_pic img{
    width:auto;
    height:auto;
    max-width: 100%;
}

ul.repots .report-sub-inner .report-link{
	width: 54%;
	margin-top:75px;
}


    ul.repots dl dd li{
        border-bottom:1px solid #c1c1c1;
        padding-bottom:5px;
        margin-bottom:5px;
    }

    ul.repots .repo_name {
        padding: 0;
        height: 3.2em;
        display: flex;
        align-items: flex-end;
        justify-content: center;
        line-height: 1.3;
    }  
    
    
    ul.repots dl{
        margin-bottom:8px;
    }
    ul.repots dl:last-child{
        margin-bottom:0;
    }    
    
    .gray_boxes{
        display:flex;
        align-content:center;
        align-items: stretch;
        flex-wrap: wrap;
        /*
        justify-content: flex-start;    
        */
        justify-content:center;    
    }    
    
    .gray_boxes .gray_box {
        margin-right: 10px;
        background-color: #d0d0d0;
        width: 380px;
        padding: 2%;
        margin-bottom: 10%;
    }
    
	.gray_boxes .gray_box:last-child {
	    margin-right: 0px;
	}    
    
    ul.repots dl dd {
        padding: 10px;
        /* min-height: 60px; */
    }
    
    
    .gray_boxes .gray_box > div{
        padding:10px 0;
    }
}


/* Phone */
@media screen and (max-width:640px){
    ul.repots li {
        margin-bottom:8%;
    }    
    ul.repots li:last-child {
        margin-bottom:0;
    }
    

    
    ul.repots dl dd li{
        border-bottom:1px solid #000;
        padding-bottom:2%;
        margin-bottom:2%;
    }
    ul.repots dl dd a {
        background-position:96% center;
        padding: 4%;
    }    
    
    
    .gray_boxes .gray_box{
        padding:5%;
        margin-bottom:8%;
    }
    
    
}

@media screen and (max-width:979px) and (min-width:641px){
  
ul.repots .repo_name{
    font-size:14px;
    min-height:none;
    padding:1em 0;
    display:block;
    height:auto;
    font-size:12px;

}
    ul.repots .repo_pic{
        width:60%;
    }
    .gray_boxes{
       justify-content: space-around;
    }        
    ul.repots .repo_pic{
        padding:0;
        height: auto;
    }
    
    .gray_boxes .gray_box {
        margin-right: 10px;
        background-color: #d0d0d0;
        width: 48%;
        padding: 2%;
        margin-bottom: 10%;
    }    
    
    
}
